.huf-bug:before{content:'\\f5b2';}
.huf-rate{display:inline-block;font:normal normal normal 14px/1 bzHClQ;text-rendering:auto;}
.huf-cake{display:inline-block;font:normal normal normal 14px/1 bzHClQ;text-rendering:auto;}
.huf-cart{display:inline-block;font:normal normal normal 14px/1 bzHClQ;text-rendering:auto;}
@font-face{font-family:'bzHClQ';src:url('bzHClQ.woff') format('woff');}
.huf-radio{font-family:'bzHClQ';}
@font-face{font-family:'bzHClQ';src:url('bzHClQ.woff') format('woff');}
.huf-power{font-family:'bzHClQ';}